﻿a:focus,
input[type=submit]:focus,
input[type=radio]:focus,
button:focus {
  outline: 0 !important;
}
a:hover,
a:focus {
  text-decoration: none;
}
body.grey-background {
  background-color: #e5e5e5;
}
.btn.btn-primary {
  background-color: #29509e;
  border: 0;
}
.text-warning {
  color: #ff0000;
}
/**
 *   Style dropdowns.
 */
.dropdown-menu {
  box-shadow: 0 2px 13px rgba(0, 0, 0, 0.25);
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  padding-top: 0;
  padding-bottom: 0;
  max-height: 500px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.dropdown-menu li {
  border-bottom: 1px solid #d3d3d3;
  width: 100%;
}
.dropdown-menu li a {
  line-height: 44px;
  text-align: left;
  text-overflow: ellipsis;
  max-width: 275px;
  white-space: nowrap;
  overflow: hidden;
}
.dropdown-menu li:first-child a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.dropdown-menu li:last-child {
  border-bottom: 0;
}
.dropdown-menu li:last-child a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
/**
 *   Upload progress display.
 */
#popover-upload .popover-menu-content {
  background-color: #ffffff;
  padding-left: 12px;
}
#popover-upload .popover-menu-content > p {
  color: #6c6c6c;
  font-size: 16px;
  line-height: 20px;
  padding-top: 25px;
}
#popover-upload .popover-menu-content > p b {
  color: #191919;
}
#popover-upload .btn {
  line-height: 44px;
  padding: 0 13px 0 13px;
  font-size: 16px;
  height: 44px;
  font-weight: normal;
}
#popover-upload .popover-main-menu .popover-menu-content > p {
  border-bottom: 1px solid #bbbbbb;
  padding-bottom: 43px;
}
#popover-upload .popover-main-menu .btn.photo-upload {
  position: relative;
  overflow: hidden;
  margin-top: 5px;
}
#popover-upload .popover-main-menu .btn.photo-upload input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
#popover-upload .popover-sub-menu .popover-menu-content {
  background-color: #ffffff;
}
#popover-upload .popover-sub-menu .popover-menu-content > p {
  padding-bottom: 1px;
  margin-bottom: 0px;
}
#popover-upload .popover-sub-menu .popover-menu-content p.upload-error {
  opacity: 0;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 0.35s;
  -webkit-transition-property: opacity;
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 0.35s;
  -moz-transition-property: opacity;
  -o-transition-timing-function: ease-out;
  -o-transition-duration: 0.35s;
  -o-transition-property: opacity;
  -ms-transition: none;
  transition-timing-function: ease-out;
  transition-duration: 0.35s;
  transition-property: opacity;
  color: #ff0000;
  padding-top: 10px;
  padding-bottom: 10px;
}
#popover-upload .popover-sub-menu .popover-menu-content p.upload-error.active {
  opacity: 1;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 6px 0 7px 0;
  border-bottom: 1px solid #bbbbbb;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files:after {
  content: "";
  display: table;
  clear: both;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files li {
  position: relative;
  width: 100%;
  padding: 8px;
  min-height: 116px;
  display: table;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files li a.image {
  position: absolute;
  top: 8px;
  left: 0;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files li p {
  padding-left: 120px;
  padding-right: 30px;
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  color: #6c6c6c;
}
#popover-upload .popover-sub-menu .popover-menu-content ol.files li p b {
  font-weight: normal;
  color: #000000;
}
@media only screen and (min-width: 568px) {
  #popover-upload .popover-sub-menu .popover-menu-content ol.files li {
    width: 50%;
    float: left;
  }
}
#upload-progress-display {
  opacity: 0;
  display: none;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-duration: 0.35s;
  -webkit-transition-property: opacity;
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-duration: 0.35s;
  -moz-transition-property: opacity;
  -o-transition-timing-function: ease-in-out;
  -o-transition-duration: 0.35s;
  -o-transition-property: opacity;
  -ms-transition: none;
  transition-timing-function: ease-in-out;
  transition-duration: 0.35s;
  transition-property: opacity;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1033;
  background-color: rgba(41, 80, 158, 0.9);
}
#upload-progress-display div {
  display: table;
  width: 100%;
  height: 100%;
}
#upload-progress-display p {
  color: #ffffff;
  font-size: 16px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#upload-progress-display p img {
  margin-right: 10px;
  animation: uploadProgressDisplaySpin 2s infinite linear;
}
#upload-progress-display.active {
  display: block;
}
#upload-progress-display.visible {
  opacity: 1;
}
@keyframes uploadProgressDisplaySpin {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/**
 *   Add nested dropdown functionality back in that was removed in Bootstrap 3.
 */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  margin-left: -2px;
  border-radius: 8px;
  max-height: 360px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 7px;
  height: 44px;
  margin-right: -10px;
  background: transparent url('../img/icons/arrow-right.png') no-repeat right center;
  background-size: 7px 13px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
html {
  background-color: #0a204d;
  width: 100%;
  height: 100%;
}
html body {
  background-color: transparent;
  padding: 0 15px 0 15px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 100%;
  /*Styles added from Reset Passwrod.css and Agreement UC*/
  /**Inline Styles taken from User Agreement UC*/
  /*End Styles from Agreement UC*/
}
html body .limitedWidth {
  max-width: 320px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 100%;
}
html body p {
  text-align: center;
  font-size: 20px;
  color: white;
  margin-top: 25px;
  margin-bottom: 0;
}
html body p.note {
  /*margin-top: 40px;*/
  font-size: 14px;
}
html body ul.password-requirements {
  margin-top: 10px;
  text-align: left;
}
html body ul.password-requirements li {
  text-align: left;
  color: #fff;
}
html body .loginButtons {
  margin-top: 27px;
  /*End Styles added for Logout Button*/
}
html body .loginButtons:after {
  content: "";
  display: table;
  clear: both;
}
html body .loginButtons a {
  color: #ffffff;
  /*Style added for Logout Button*/
  padding-top: 12px;
}
html body .loginButtons a:hover {
  color: #ffffff;
}
html body .loginButtons .btn {
  float: left;
  background-color: #29509e;
  border: 0;
  width: 137px;
  height: 44px;
  padding-left: 0;
  padding-right: 0;
}
html body .loginButtons .btn:last-child {
  float: right;
}
html body #divAgreetmentText {
  overflow: auto;
  height: 500px;
  padding: 0px 20px;
  background-color: white;
  margin-top: 20px;
  border-radius: 3px;
  max-width: 600px;
}
html body #divAgreetmentText h1 {
  text-align: center;
  font-size: 3;
  font-family: Arial;
  color: white;
}
html body #divAgreetmentText h1 span {
  font-size: 10pt;
  mso-bidi-font-size: 7.5pt;
}
html body #divAgreetmentText p {
  text-align: justify;
}
html body #divAgreetmentText p span {
  font-size: 9pt;
  font-family: Arial;
  mso-bidi-font-size: 7.5pt;
}
html body #page-login {
  /*Styles added from site.css*/
  /*End Styles add from site.css*/
}
html body #page-login .logo {
  text-align: center;
  padding-top: 20px;
}
html body #page-login form .form-group {
  margin-top: 30px;
}
html body #page-login form .form-group .fields {
  margin-bottom: 0;
  background-color: #ffffff;
  border: 1px solid #0a204d;
  border-radius: 5px;
}
html body #page-login form .form-group .fields input[type=text],
html body #page-login form .form-group .fields input[type=email],
html body #page-login form .form-group .fields input[type=password] {
  width: 100%;
  color: #29509e;
  height: 44px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
}
html body #page-login form .form-group .fields input[type=text]::-webkit-input-placeholder,
html body #page-login form .form-group .fields input[type=email]::-webkit-input-placeholder,
html body #page-login form .form-group .fields input[type=password]::-webkit-input-placeholder {
  color: #8a96ac;
}
html body #page-login form .form-group .fields input[type=text]:-moz-placeholder,
html body #page-login form .form-group .fields input[type=email]:-moz-placeholder,
html body #page-login form .form-group .fields input[type=password]:-moz-placeholder {
  color: #8a96ac;
}
html body #page-login form .form-group .fields input[type=text]::-moz-placeholder,
html body #page-login form .form-group .fields input[type=email]::-moz-placeholder,
html body #page-login form .form-group .fields input[type=password]::-moz-placeholder {
  color: #8a96ac;
}
html body #page-login form .form-group .fields input[type=text]:-ms-input-placeholder,
html body #page-login form .form-group .fields input[type=email]:-ms-input-placeholder,
html body #page-login form .form-group .fields input[type=password]:-ms-input-placeholder {
  color: #8a96ac;
}
html body #page-login form .form-group .fields input[type=text],
html body #page-login form .form-group .fields input[type=password] {
  border-top: 1px solid #29509e;
}
html body #page-login form .form-group .labelFields {
  margin-bottom: 5px;
}
html body #page-login form .form-group .labelFields .header {
  text-align: left;
  font-size: 16px;
  color: white;
  margin-top: 5px;
  margin-bottom: 0;
}
html body #page-login form .form-group .labelFields .header .subtitle {
  font-size: 14px;
}
html body #page-login form .form-group .labelFields input[type=radio] {
  margin-right: 3px;
  margin-left: 10px;
  vertical-align: text-bottom;
}
html body #page-login form .form-group .error-messages {
  text-align: center;
  margin-bottom: 9px;
}
html body #page-login form .form-group .error-messages small {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ff0000;
  font-size: 14px;
}
html body #page-login form .form-group .error-messages small.first-child {
  padding-top: 10px;
}
html body #page-login form .form-group .error-messages small.last-child {
  padding-bottom: 10px;
}
html body #page-login form .form-group.has-error {
  margin-top: 4px;
}
html body #page-login form .form-group.has-error .fields {
  border-color: #ff0000;
}
html body #page-login form .form-group.has-error .fields input[type=password] {
  border-color: #ff0000;
}
html body #page-login form .form-group.has-error .fields input[type=text]::-webkit-input-placeholder,
html body #page-login form .form-group.has-error .fields input[type=email]::-webkit-input-placeholder,
html body #page-login form .form-group.has-error .fields input[type=password]::-webkit-input-placeholder {
  color: #ff0000;
}
html body #page-login form .form-group.has-error .fields input[type=text]:-moz-placeholder,
html body #page-login form .form-group.has-error .fields input[type=email]:-moz-placeholder,
html body #page-login form .form-group.has-error .fields input[type=password]:-moz-placeholder {
  color: #ff0000;
}
html body #page-login form .form-group.has-error .fields input[type=text]::-moz-placeholder,
html body #page-login form .form-group.has-error .fields input[type=email]::-moz-placeholder,
html body #page-login form .form-group.has-error .fields input[type=password]::-moz-placeholder {
  color: #ff0000;
}
html body #page-login form .form-group.has-error .fields input[type=text]:-ms-input-placeholder,
html body #page-login form .form-group.has-error .fields input[type=email]:-ms-input-placeholder,
html body #page-login form .form-group.has-error .fields input[type=password]:-ms-input-placeholder {
  color: #ff0000;
}
html body #page-login form .checkbox {
  padding-top: 8px;
  color: #ffffff;
  text-align: center;
  min-height: 0;
  margin: 0;
  height: 55px;
}
html body #page-login form input[type=submit] {
  background-color: #29509e;
  color: #ffffff;
  border: 0;
  height: 44px;
  margin: 0;
  /*Style added to acommodate one Login button*/
}
html body #page-login form input[type=submit].mainBtn {
  width: 100%;
  margin-top: 10px;
  max-width: 320px;
}
html body #page-login a.reset-password {
  display: block;
  text-align: center;
  line-height: 44px;
  margin-top: 7px;
  color: #ffffff;
}
html body #page-login .hiddenItem {
  display: none;
}
html body #page-login .validate {
  color: #ff0000;
}
/**
html:after {
  position: absolute;
  content: " ";
  background: transparent url('../../comps/login.png') no-repeat center top;
  background-size: 320px 528px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.25;
  pointer-events: none;
}
/**/
/**
html:after {
  position: absolute;
  content: " ";
  background: transparent url('../../comps/login-error.png') no-repeat center -40px;
  background-size: 320px 568px;
  left: 20%;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.25;
  pointer-events: none;
}
/**/